fieldset.form{
    background-color: #e4f0f6;;
    border: solid 1px #777D74;
    padding: 0.5rem 0.5rem .5rem .5rem;
  }
  .mat-icon{
    line-height: 12px;
}

//   .menu-add-icon {
//     font-size:24px;
// }
// .menu-add-user{
//     position: relative;
//     bottom: 7px;
// }

// @media screen and (max-width : 320px)
// {
//     .ibox-title-child
//   {
//     font-size: 14px !important;
//   }
// }
// @media screen and (max-width : 1204px)
// {
//     .ibox-title-child
//     {
      
//       font-size: 8px !important;
//     }
// }